.fluentform {
    width: 100%;
}

.fluentform .ff-el-form-control {
    font-family: 'Roboto' !important;
    font-weight: 400 !important;
    font-size: 20px !important;
    line-height: 1.4 !important;
    border: none !important;
    color: var(--blue) !important;
    padding: 18px 20px !important;
    border-radius: 10px !important;
    background: var(--white) !important;
}

.post-type-archive .fluentform .ff-el-form-control, .single-karriere .fluentform .ff-el-form-control {
    background: var(--offwhite) !important;
}


.fluentform .ff-el-form-control:focus {
    color: var(--dark) !important;
    border-color: var(--dark) !important;
}

.fluentform .ff-el-group {
    margin-bottom: 10px !important;
}

::placeholder {
    opacity: 1 !important;
    color: var(--dark) !important;
}

.ff-btn-submit {
    font-family: 'Roboto' !important;
    background: var(--red) !important;
    border: none !important;
    color: var(--white) !important;
    font-size: 20px !important;
    font-weight: 400 !important;
    padding: 14px 26px !important;
    margin-top: 20px !important;
    border-radius: 10px !important;
    cursor: pointer;
    transition: 0.3s ease;
}
.ff-btn-submit:hover {
    background: var(--grey) !important;
    color: var(--dark) !important;
}

.fluentform .ff_upload_btn.ff-btn {
    border-radius: 10px;
    font-size: 16px;
}

.fluentform .ff-el-form-check {
    margin-bottom: 0 !important;
}

textarea {
    resize: none;
}


.ff-message-success {
    border: 0 !important;
    box-shadow: none !important;
    background: var(--dark);
    color: var(--white);
}